> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paraform.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Liveness check

<Info>
  No API key required.
</Info>

Returns ok when the external API is serving requests.

## Response

<ResponseField name="status" type="string" required>
  Allowed values: `ok`.
</ResponseField>

<ResponseField name="version" type="string" required />

<ResponseField name="time" type="string" required />

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://external-api.paraform.com/api/external/v1/health"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "status": "ok",
    "version": "string",
    "time": "string"
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.